[Desktop Entry]
Type=Service
Icon=karm
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_karm
X-TDE-KontactPluginVersion=6
X-TDE-KontactPartLibraryName=libkarmpart

X-TDE-PluginInfo-Name=kontact_karm
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Comment=Time Tracker Component (KArm Plugin)
Comment[bg]=Приставка за KArm
Comment[ca]=Component de seguiment dels temps (endollable del KArm)
Comment[da]=Time Tracker-komponent (KArm-plugin)
Comment[de]=Zeiterfassungskomponente (KArm-Modul)
Comment[el]=Συστατικό γραμμής χρόνου (Πρόσθετο του KArm)
Comment[et]=Ajaarvestaja plugin (KArm)
Comment[it]=Componente segna-tempo (plugin Karm)
Comment[ja]=タイムトラッカーコンポーネント (KArm プラグイン)
Comment[nds]=Tietlogbook-Komponent (KArm-Moduul)
Comment[nl]=Tijdsregistratiecomponent (KArm-plugin)
Comment[pl]=Składnik śledzenia czasu (wtyczka KArm)
Comment[sr]=Компонента праћења времена (прикључак KArm-а)
Comment[sr@Latn]=Komponenta praćenja vremena (priključak KArm-a)
Comment[sv]=Komponent för tidmätning (Karm-insticksprogram)
Comment[zh_CN]=时间追踪组件(KArm 插件)
Comment[zh_TW]=時間追蹤器組件（KArm 外掛程式）

Name=Timer
Name[bg]=Таймер
Name[ca]=Cronòmetre
Name[de]=Stoppuhr
Name[el]=Χρονόμετρο
Name[et]=Ajaarvestaja
Name[ja]=タイマー
Name[nds]=Tietgever
Name[nl]=Tijdklok
Name[pl]=Stoper
Name[sr]=Тајмер
Name[sr@Latn]=Tajmer
Name[sv]=Tidmätning
Name[zh_CN]=计时器
Name[zh_TW]=計時器
